• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Bear Bibeault
  • Paul Clapham
  • Jeanne Boyarsky
  • Knute Snortum
Sheriffs:
  • Liutauras Vilda
  • Tim Cooke
  • Junilu Lacar
Saloon Keepers:
  • Ron McLeod
  • Stephan van Hulst
  • Tim Moores
  • Tim Holloway
  • Carey Brown
Bartenders:
  • Joe Ess
  • salvin francis
  • fred rosenberger

Build in WSAD 5.1.1, but deploy to WAS 4.0

 
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Build in WSAD 5.1.1, but deploy to WAS 4.0

Hi!

Our development environment is WebSphere Studio V5.1.1 but we have to
deploy to WebSphere Application Server 4.0

What would be a good source of issues(what is supported or not) about
building the application in WSAD 5.x (5.1.1) and deploying it to WAS
4.0?

Our application has following components .

* J2EE 1.2
* EJB 1.1
*JSP 1.1
*Servlet 2.2
*JDBC 2.0
*XML4J V3.1

are there any other IDE which can be used for build.

Thank you in advance,
Chaitra
 
The glass is neither half full or half empty. It is too big. But this tiny ad is just right:
Java file APIs (DOC, XLS, PDF, and many more)
https://products.aspose.com/total/java
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!